PHP4 -> PHP5, use upgrade.php liblary - 1 #12

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
3 participants
@soushi

soushi commented Dec 23, 2010

See:PHP4 -> PHP5, use upgrade.php liblary

@dmi3yy

This comment has been minimized.

Show comment
Hide comment
@dmi3yy

dmi3yy Dec 18, 2013

Collaborator

already merged

Collaborator

dmi3yy commented Dec 18, 2013

already merged

@dmi3yy dmi3yy closed this Dec 18, 2013

dmi3yy added a commit that referenced this pull request Jul 19, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment